@media screen and (max-width:1600px){
    .features__subtitle{
        padding: 0 8%;
    }
    .features__bottom{
        padding: 70px 5% 0px 5%;
    }
        .welcome--jet-img {
        bottom: -13%;
    }
    .welcome--marker {
        width: 40px;
        height: 40px;
    }
    .marker--content {
        height: 20px;
        width: 20px;
        line-height: 20px;
        box-shadow: 0 0 0 5px rgb(220 188 130 / 40%);
    }
    .cook__wrapper {
        right: 10vw;
    }
}

@media screen and (max-width:1400px){
    .button{
        font-size: 16px;
    }
    .slide__description{
        font-size: 16px;
    }
    .slide__button{
        padding: 20px 0px;
    }
    .title-sm{
        font-size: 30px;
    }
    .title-md{
        font-size: 40px;
    }
    .title-lg{
        font-size: 50px;
    }
    .summary__content_wrapper{
        height: 297px;
    }

    .welcome-wrapper {
        padding: unset;
    }
    
    .welcome-subtitle {
        max-width: unset;
    }

   .services-nav__wrapper{
    flex-basis: 300px;
    margin-right: 20px;
   }
   .services-nav__item{
    padding: 10px 0px 5px 0px;
   }
   .service__summary{
    padding: 40px 35px 30px 35px;
    right: -37px;
   }
   .summary{
    width: 420px;
    height: 420px;
   }
   .cloud--image__left {
    top: 20px;
    max-width: 30%
   }
   .cloud--image__right {
    max-width: 30%
   }
   .feature-bottom__description{
       font-size: 32px;
   }
   .feedback__title{
       margin-bottom: 30px;
   }
   .phones{
       font-size: 22px;
   }
   .copyright{
       font-size: 14px;
   }
   .footer__adata{
       font-size: 14px;
   }
   .nav__item {
    margin-right: 25px;
   }
    /* Section Team */
    .person__image{
        width: 210px;
        height: 210px;
    } 
    /* End Section Team */
    .feature-bottom__button{
        padding: 20px 35px;
    }
    .team__description{
        padding: 0px 15vw;
    }
    .cook__wrapper {
        right: 5vw;
    }
}

@media screen and (max-width:1200px){
    .hero{
        overflow: hidden;
    }
    .background-menu{
        display: none;
        background: #000;
        opacity: 0.5;
        width: 100%;
        height: 100vh;
        position: fixed;
        top: 0px;
        right: 0px;
    }
    .wrapper__navigation{
        position: fixed;
        flex-direction: column;
        width: 320px;
        right: -400px;
        top: 0;
        padding: 50px 40px;
        height: 100vh;
        background-color: var(--color-brand-blue);
        
    }
    .nav{
        flex-direction: column;
    }
    .navigation__right{
        flex-direction: column;
        align-items: flex-start;
    }
    .footer__copyright {
        margin-bottom: 15px;
    }
    .footer-nav {
        margin-bottom: 20px;
    }
    .wrapper__nav{
        justify-content: flex-start;
        flex-grow: unset;
        padding-bottom: 10px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }
    .navigation__phone{
        border: none;
        padding: 25px 0px;
    }
    .navigation__social{
        display: flex;
        width: 120px;
        padding: 0px 5px;
        margin-bottom: 20px;
    }
    .navigation__lang{
        padding-left: 5px;
    }
    .nav__link{
        font-size: 20px;
        padding: 10px 0px;
        height: auto;
    }
    .close-menu{
        display: block;
        position: absolute;
        right: 30px;
        top: 30px;
        transition: var(--transition-primary);
    }
    .lang__wrapper{
        position: static;
        padding-top: 10px;
    }
    .lang__list{
        padding: 5px 0px;
    }
    .nav__item:hover .submenu{
        display: none;
    }
    .lang:hover .lang__wrapper {
        display: none;
    }
    
    .close-menu img{
        width: 25px;
    }

    .nav__item .nav__submenu{
        padding: 0px;
        display: none;
        position: static;
        transition: unset;
    }

    .nav__item--active {
        position: relative;
    }

    .nav__item .submenu__wrapper{
        padding: 10px 0px;
    }
    .burger{
        display: flex;
        align-items: center;
        cursor: pointer;
    }
    .welcome--jet-img {
        bottom: -8%;
    }
    /* Section Features */
    .space-block{
        height: 70px;
    }
    .features__subtitle{
        padding: 0;
    }
    .services__wrapper{
        display: none;
    }
    .services-nav__wrapper{
        flex-basis: auto;
        margin-right: 0px;
    }
    .services-nav{
        border: none;
    }
    .services-nav__item_active::before{
        width: 0px;
        height: 0px;
    }
    .services-nav__item{
        padding: 10px 0px;
        border-bottom: 1px solid var(--color-gray-dark);
    }
    .services-nav__item:first-child{
        border-top: 1px solid var(--color-gray-dark);
    }
    .services-nav__title{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .services-nav__arrow{
        display: flex;
        align-items: center;
        transition: all 1.5s ease;
    }
    .services-nav__item_active .services-nav__arrow{
        transform: rotateX(180deg);
    }
    .services-mobile{
        padding: 20px 0px;
    }
    .services-mobile__wrapper{
        display: flex;
    }
    .services-nav__item:nth-child(2n) .services-mobile__wrapper{
        flex-direction: row-reverse;
    }
    .services-mobile__image{
        width: 40%;
    }
    .services-mobile__summary{
        width: 60%;
        font-size: 16px;
        padding: 20px 25px;
        background: #282849;
    }
    .services-mobile__summary .summary__title{
        font-size: 24px;
    }
    .services-mobile__summary .summary__list{
        width: auto;
    }
    .services-mobile__summary .summary__content{
        height: 212px;
        margin-bottom: 20px;
    }
    .services-mobile__image .service__image{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .features__bottom{
        padding: 40px 0px 0px 0px;
    }
    .gallery__text_wrapper {
        padding-top: 50px;
        width: 45%;
    }
    .gallery-images{
        width: 50%;
        top: -40px;
    }
    .quote{
        font-size: 20px;
    }
    .gallery__quote{
        margin: 20px 0px;
    }
    .quote::before{
        left: -40px;
        top: 15px;
        font-size: 80px;
    }
    .gallery__desription{
        font-size: 16px;
    }
    .gallery__button{
        margin: 20px 0px;
    }
    .feature-bottom__description{
        font-size: 28px;
    }
    /* End Section Features */
   /* Footer */
   .copyright__wrapper{
        display: none;
    }
    .copyright__mobile{
        display: block;
        padding: 0px 10px;
        color: #7B7B86;
        line-height: 140%;
        margin-bottom: 8px;
    }
    .copyright{
        flex-direction: column;
    }
   /* End Footer */
   .team__description{
       padding: 0px;
   }

   /* Page Features */
   .hero-page__gradient{
       min-height: 230px;
   }
   .hero-page_opacity{
       position: static;
   }
   .hero-page__wrapper{
       padding-top: 40px;
       padding-bottom: 40px;
   }
   .hero-page__title{
       font-size: 40px;
   }
   .separator{
       display: none;
   }
   .current-mobile-page{
        display: flex;
        align-items: center;
        color: var(--color-brand);
        padding: 12px 20px 15px 20px;
        max-width: 300px;
        justify-content: space-between;
        border: 1px solid var(--color-brand);
        border-radius: 100px;
   }
   .page-navigation{
       position: relative;
   }
   .page-nav{
       flex-direction: column;
       min-width: 300px;
       padding: 0px;
       background-color: var(--color-dark);
       position: absolute;
       z-index: 2;
       border:1px solid var(--color-brand);
       border-top: none;
       top: 50px;
       display: none;
   }
   .page-nav__item{
       padding: 10px 20px;
       font-size: 18px;
       border-top: 1px solid var(--color-brand);
   }
   .page-nav__item:not(:last-child):after{
       width: 0px;
       height: 0px;
   }
   .page-nav__item:first-child{
       padding-left: 20px;
   }
   .feature-main__item{
       flex-direction: column;
       align-items: center;
       margin-bottom: 30px;
   }
   .feature-main__item:nth-child(2n){
       flex-direction: column;
   }
   .feature-main__wrapper{
       padding-top: 50px;
   }
   .feature-main__item .col{
       width:100%;
       margin-bottom: 50px;
       padding: 0px 10vw;
   }
   .feature-main__text{
       padding-left: 0;
       margin-right: 0;
   }
   .feature-main__image img{
    box-shadow: 20px -20px 0px 0px var(--color-dark), 20px -20px 0px 1px var(--color-brand-dark);
   }
   .feature-main__item:nth-child(2n) .feature-main__image img{
    box-shadow: -20px -20px 0px 0px var(--color-dark), -20px -20px 0px 1px var(--color-brand-dark);
   }
    
   /* End Page Features */
   .cook__wrapper{
       position: static;
       margin: 0 auto;
   }
   .cook__image{
       position: static;
   }
   .restaurant-top__text{
       max-width: 100%;
       margin-right: 10vw;
   }
   .restaurant-top{
        padding-bottom: 40px;
        min-height: auto;
   }  
   .restaurant-menu__images  {
       max-height: 400px;
   }
   .menu-images img{
       width: 100%;
       height: 100%;
   }
   .photo__content{
       min-height: 50vh;
       padding: 40px 0px;
   }
   .photo__description{
       font-size: 22px;
   }
   .photo__button{
    padding: 20px 50px;
   }
   .table-image{
    grid-template-columns: 1fr 1fr;
   }
   .services-nav__item:hover{
        color: var(--color-gray-dark);
   }
   .services-nav__item_active .services-nav__title{
       color: #fff;
   }
   .footer-nav__item_wrapper .submenu{
    bottom: 170px;
   }
}

@media screen and (max-width:960px){
    .title-lg {
        font-size: 36px;
    }
    .gallery__wrapper{
        flex-direction: column-reverse;
        align-items: center;
        position: relative;
        padding-bottom: 80px;
    }
    .gallery-images{
        top:0;    
        margin-right: 0;
        width: 100%;
    }
    .gallery__text_wrapper{
        margin-bottom: 40px;
    }
    .gallery__button{
        position: absolute;
        bottom: 0;
        left: 0;
    }
    .feature-bottom__button{
        padding: 20px 35px;
    }
    .gallery__text_wrapper{
        width: 100%;
    }
    .welcome-wrapper {
    align-items: center; 
    flex-flow: column;
    }
    .welcome--marker {
        display: none;
    }
    .welcome-text, .welcome-advantages {
        flex: 1;
        max-width: unset;
        width: 100%;
    }
    .welcome-text {
        margin-bottom: 20px;
    }
    .welcome-advantages-inner {
        justify-content: space-between;
    }
    .welcome-advantages--item {
        max-width: unset;
        width: 44%;
        flex: 0 0 auto;
        align-items: flex-start;
        flex-flow: column;
    }
    .welcome-advantages--item .welcome-advantages--item__text {
        font-size: calc(19px - .6vmin);
        margin-top: 10px;
        max-width: unset;
    }
    .welcome-advantages--item img {
        max-width: 6vmax;
    }
    .order__description{
        padding: 0px;
    }
}
@media screen and (max-width:800px){
    .services-mobile__wrapper{
        flex-wrap: wrap;
    }
    .services-mobile__image{
        width: 100%;
    }
    .services-mobile__summary{
        width: 100%;
    }
}
@media screen and (max-width:768px){
    .pagination__wrapper{
        left: calc(50% - 125px);
    }
    .swiper-button-prev, .swiper-button-next{
        top: 80%;
    }
    .slide__title {
        font-size: 48px;
    }
    .welcome--jet-img {
        bottom: -40px;
    }
    .welcome-subtitle {
        font-size: 16px;
    }
    .welcome-dimmed--layer {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
        background: #1D1D2A;
        opacity: .9;
        display: none;
    }
    .welcome--description-inner {
        height: 90%;
    }
    .welcome--close-btn {
        right: 25px;
        top: -25px;
    }
    .welcome--description__text-content {
        padding-right: unset;
        max-height: unset;
    }
    .welcome--description__image {
        height: 25%;
    }
    .welcome--description-block {
        width: 100%;
        top: 140px;
    }
    .form__wrapper{
        width: 100%;
        min-width: 90vw;
        max-width: 90vw;
        position: relative;
        padding: 0;
        margin: 0 auto;
    }
    .feedback__description{
        width: 100%;
        min-width: 90vw;
        max-width: 90vw;
        position: relative;
        padding: 0;
        margin: 20px auto;
    }
    .form__row{
        flex-direction: column;
    }
    .form__col{
        width: 100%;
    }
    .form__col:first-child{
        margin-right: 0px;
        margin-bottom: 20px;
    }
    .conect__img {
        display: none;
    }
    .conect__phones{
        flex-direction: column;
    }
    .conect__item::after{
        width: 0px;
        height: 0px;
    }
    .conect__wrapper{
        flex-direction: column;
        align-items: center;
    }
    .conect__item{
        margin-bottom: 20px;
    }
    .phones{
        margin-bottom: 0px;
    }
    .content__social{
        padding: 0px;
    }
    .social{
        width: 188px;
    }
    .footer-nav{
        display:flex;
        justify-content: center;
        width: 100%;
    }
    .footer-nav__navigatin{
        flex-wrap: wrap;
        justify-content: center;
    }
    .footer-nav__item{
        width: 33%;
        padding: 10px 0px;
    }
    .footer-nav__item:not(:last-child){
        margin-right: 0px;
    }
    .gallery__quote{
        padding-left: 25px;
    }
    .quote::before{
        left: -10px;
        font-size: 65px;
    }
    .services__nav{
        padding: 0;
    }
    .map{
        align-items: flex-end;
        background-position: 82% 65%;
    }
    .map__wrapper{
        margin-bottom: 40px;
        background: #ffffffab;
    }
    /* Page Features */
    .hero-page__wrapper{
        padding-left: 0;
    }
    .page-navigation{
        padding-left: 5vw;
    }
    .feature-main__item .col{
        padding: 0;
    }
    .hero-page__title{
        font-size: 32px;
    }
    .feature-main__image img{
        box-shadow: 10px -10px 0px 0px var(--color-dark), 10px -10px 0px 1px var(--color-brand-dark-opacity);
    }
    .feature-main__item:nth-child(2n) .feature-main__image img{
     box-shadow: -10px -10px 0px 0px var(--color-dark), -10px -10px 0px 1px var(--color-brand-dark-opacity);
    }
    .feature-main__item .col.feature-main__image{
        padding: 0px 10px;
    }
    .feature-main__item .col{
        margin-bottom: 20px;
    }
    .feature-main__button {
        margin: 10px 0px;
    }
    /* End Page  Features*/
    .restaurant-top__text{
        margin-left: 0px;
        margin-right: 0px;
    }
    .restaurant__phones{
        flex-direction: column;
    }
    .restaurant__phones .feedback-restaurant__item{
        margin-bottom: 20px;
    }
    .attention__item{
        padding: 20px 0px;
    }
    .feedback-restaurant__wrapper{
        background: var(--color-brand-dark-blue);
    }
    .photo-content__wrapper{
        padding: 0px;
    }
    .restaurant-top__quote{
        margin-left: 20px;
        padding-left: 30px;
        max-width: 100%;
    }
    .table-image{
        grid-template-columns: 1fr;
    }
    .footer-nav__item_wrapper .submenu{
        bottom: 240px;
    }
}
@media screen and (max-width:640px){
    .slide__content{
        padding: 0;
    }
    .slide__title{
        font-size: 36px;
    }
    .features__wrapper{
        padding: 60px 0px 70px 0px;
    }
    .title-md{
        font-size: 30px;
    }
    .features__subtitle{
        font-size: 16px;
    }
    .title-sm{
        font-size: 24px;
    }
    .space-block{
        height: 0px;
    }
    .features__bottom{
        padding: 0px;
    }
    .team__wrapper{
        padding: 50px 0px 50px 0px;
    }
    .catering__item{
        justify-content: flex-start;
        align-items: flex-start;
    }
    .person__image {
        width: 160px;
        height: 160px;
    }
    
}
@media screen and (max-width:480px){
    .feature-bottom__description{
        font-size: 22px;
    }
    .footer-nav__item{
        width: 50%;
    }
    .footer__wrapper{
        align-items: flex-start;
    }
    .copyright__mobile{
        padding: 0px;
    }
    .pagination__wrapper{
        width: 200px;
        left: calc(50% - 100px);
    }
    .swiper-button-prev:after, .swiper-button-next:after{
        font-size: 34px;
    }
    .container{
        width: 100%;
        max-width: 100%;
        padding: 0px 20px;
    }
    .copyright__item:first-child{
        padding-left: 0px;
    }
    .copyright__item:last-child{
        padding-right: 0px;
    }
    .slide__title {
        font-size: 32px;
    }
    .map{
        padding: 0px 20px;
    }
    .pointer {
        top: 45%;
        right: 18%;
    }
    .map__wrapper{
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .team__wrapper{
        padding: 50px 0px 0px 0px;
    }
    .gallery-images{
        gap: 8px;
    }
    .services-mobile__summary .summary__content{
        max-height: 300px;
        height: auto;
    }
    .cook__text{
        padding: 30px 2vw 40px 40px;
    }
    .cook__text::before{
        left: 0px;
    }
    .cook__text::after{
        left: 0px;
    }
    .restaurant-main__top img{
        width: 70px;
    }
    .feedback-restaurant__item{
        padding: 0px;
    }
    .photo__content{
        padding: 50px 0px;
        min-height: auto;
    }
    .restaurant-menu__menu{
        margin-right: 10px;
    }
    .restaurant-main {
        padding-top: 50px;
        padding-bottom: 70px;
    }
    .restaurant-top__quote{
        margin-left: 0px;
    }
    .catering__item{
        justify-content: flex-start;
        align-items: flex-start;
    }
    .feedback-restaurant__wrapper{
        padding: 50px 0px;
    }
    .hero-page__gradient {
        min-height: 140px;
    }
    .logo img{
        width: 150px;
    }
    .team__people{
        max-width: 100%;
    }
    .swiper-slide-next .person__image,
    .swiper-slide-prev .person__image{
        opacity: 0.5;
    }
    .swiper-slide-next .person__name,
    .swiper-slide-prev .person__name,
    .swiper-slide-next .person__position,
    .swiper-slide-prev .person__position{
        display: none;
    }
    .person__image {
        width: 210px;
        height: 210px;
    }
    .footer-nav__item_wrapper .submenu{
        bottom: 280px;
    }
    
}
@media screen and (max-width:380px){
    .person__image {
        width: 160px;
        height: 160px;
    }
}
@media only screen 
  and (min-device-width: 420px) 
  and (max-device-width: 980px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
    .pagination__wrapper {
        bottom: 5%;
    }

}